.shoppingProcessWrap {
	text-align: center;
	margin-bottom: 10px;
	text-align: center;
}
.shoppingProcess_box {
	display: inline-block;
	background: #d6e4e7;
	width: 110px;
	height: 65px;
	margin-right: 30px;
	position: relative;
	vertical-align: middle;
	p {
		display: inline-block;
		line-height: 65px;
		margin: 0;
	}
	&.multi-line {
		p {
			margin-top: 5px;
			line-height: 18px;	
		}
	}
	&:after {
		content: '';
		position: absolute;
		top: 15px;
		right: -30px;
		display: block;
		width: 30px;
		height: 30px;
		background: url(../img/icons/rightArrow.png) no-repeat center center;
	}
	&:last-child {
		margin-right: 0;
		&:after {
			display: none;
		}
	}
}